HTML {
	OVERFLOW-Y: scroll;
	height:100%;
}

BODY {
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:
	'メイリオ',
	'Meiryo',
	'Hiragino Kaku Gothic Pro',
	'ヒラギノ角ゴ Pro W3',
	'Osaka',
	'ＭＳ Ｐゴシック',
	sans-serif;}
	
.cap1 {	FONT-SIZE: 10px; LINE-HEIGHT: 13px}
.cont {	FONT-SIZE: 12px; LINE-HEIGHT: 19px}
.cap1-E {FONT-SIZE: 10px; LINE-HEIGHT: 13px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}
.cont02 {	FONT-SIZE: 12px; COLOR: #49210f; LINE-HEIGHT: 14px}